Skip to main content
`Ctrl`+`K`

# PetscBenchDestroy

Destroys a `PetscBench`

## Synopsis

    #include "petscbm.h"
    PetscErrorCode PetscBenchDestroy(PetscBench *bm)

Collective

## Input Parameter

- bm - the `PetscBench`

## See Also

`PetscBench`, `PetscBenchView()`, `PetscBenchSetFromOptions()`, `PetscBenchCreate()`

## Level

advanced

## Location

src/sys/classes/bm/interfaces/bm.c

Index of all BM routines
Table of Contents for all manual pages
Index of all manual pages